/* Footer */

    #footer_head_wrap {
        padding: 16px 0 8px 0;
        background: #e3e3e3;
    }

    /* Footer Head Core Styles */

        #footer_head {
            margin: 0 auto;
/*            width: 40%;  FMX::E2-3105           */
            width: 960px;
        }

        #footer_head h3 {
            /*width: 160px;*/
            width: 142px;
            /*line-height: 52px;*/
            line-height: 37px;
            float: left;
        }

        #footer_head h4 {
            margin: 0;
            /*line-height: 52px;*/
            line-height: 39px;
            text-transform: uppercase;
            float: left;
            clear: none;
        }

    /* End Footer Head Core Styles */

    /* Footer Follow Menu */

        #footer_head ul {
            width: 531px; /* FMX::E2-3105           */
            float: left;
        }

        #footer_head li {
            display: inline;
        }

        #footer_head li a {
            margin: 0 0 0 2px;
            width:39px;
            height: 38px;
            float: left;
            background: transparent url(../images/icnSocialNetworksFooter.png?ver=2.0) no-repeat left top;
        }

        #footer_head li.twitter a {
            background-position: -41px 0;
        }

        #footer_head li.tumblr a {
            background-position: -81px 0;
        }

        #footer_head li.youtube a {
            background-position: -122px 0;
        }

        #footer_head li.googleplus a {
            background-position: -189px 0;
        }

        #footer_head li.rss a {
            background-position: -189px 0;
        }

        #footer_head li a span {
            display: none;
        }
        /* FMX::E2-3105           */
        #footer_head ul li.instagram  a {
            background-position: -243px 0;
        }
         #footer_head ul li.pinterest a {
            background-position: -162px 0;
        }
         #footer_head ul li.google a {
            background-position: -203px 0;
        }
        div.fb_container{
              width:127px; float: left
        }
         div.tw_container{
              width:195px; float: left
        }
/*        End 3105*/
    /* End Footer Follow Menu */

    /* Footer Search */

        #search_box {
            padding: 10px 0 0 0;
            /*padding: 15px 0 0 0;*/
        }

        #search_box input,
        .widget_search input {
            margin: 0 0 0 6px;
            padding: 2px 4px;
            width: 130px;
            height: 16px;
            line-height: 20px;
            font-size: 80%;
            border: 1px solid #231f20;
            float: left;
        }
         #search_box .s{
            width: 112px !important;
        }

        #search_box .search_submit,
        .widget_search .search_submit {
            padding: 1px 0 0 0;
            width: 38px;
            height: 22px;
            font: 12px 'GothamMediumRegular', Helvetica, sans-serif;
            text-align: center;
            text-transform: uppercase;
            color: #fff;
            background: transparent url(../images/bgSearchButton.png) no-repeat left top;
            border: none;
        }

     .search_submit_class {
            padding: 1px 0 0 0;
            width: 38px;
            height: 22px;
            font: 12px 'GothamMediumRegular', Helvetica, sans-serif;
            text-align: center;
            text-transform: uppercase;
            color: #fff;
            background: transparent url(../images/bgSearchButton.png) no-repeat left top;
            border: none;
        }

    /* End Footer Search */

    #footer_wrap {
        padding: 12px 0;
        background: #bcbec0;
    }

    /* Footer Core Styles */

        #footer {
            margin: 0 auto;
            width: 960px;
        }

        #footer a {
            color: #414042;
        }

        #footer a:hover {
            color: #00aeef;
        }

        #footer h4 {
            margin: 0 0 4px 0;
            text-transform: uppercase;
        }

    /* End Footer Core Styles */

    #footer .grid_item {
        margin: 0 0 10px 0 !important;
        padding: 0 0 12px 12px;
        width: 306px;
        border-left: 1px solid #949698;
    }

    #footer .grid_item:first-child {
        margin: 0 0 0 7px !important;
        width: 292px;
        border: none;
    }

    /* Bottom Navigation */

        #base_nav {
            padding: 10px 53px;
            text-align: center;
            border-top: 1px solid #949698;
            clear: both;
            position: relative;
        }

        #base_nav p#mcgrath_link {
            position: absolute;
            left: 0;
            top: 10px;
            display: block;
            width: 133px;
            height: 42px;
            background: url(../images/McGrath.png) no-repeat;
            text-indent: -9999px;
            margin:0;
            padding: 0;
        }

        #base_nav li {
            padding: 0 5px 0 7px;
            line-height: 125%;
            font-size: 90%;
            display: inline;
            border-left: 1px solid #414042;
        }

        #base_nav li:first-child {
            border: none;
        }

        /* Photo Credits */

            #footer_photo_credits {
                padding-top: 10px;
                font-size: 80%;
                color: #777;
            }

            #footer_photo_credits li {
                padding: 0 2px 0 7px;
                line-height: 80% !important;
                font-size: 100%;
                border-left: 1px solid #777;
            }

            #footer_photo_credits li:first-child {
                padding: 0 2px 0 2px;
            }

            #footer_photo_credits a {
                color: #777;
            }

            #footer_photo_credits a:hover {
                color: #777;
            }
            .fb_edge_widget_with_comment{left:3px!important;}

        /* End Photo Credits */

    /* End Bottom Navigation */
/*APP Icon*/
#menu-connect-with-us{
    width: 300px !important;
}
.app-icon-container{
    float: left; width: 256px; margin-right: 12px;
}
.app-icon-text{
    float: left; width: 48%; font-size: 11px; font-weight: bold;
}
.app-icon-image{
    float: left; width: 50%; margin-left: 5px;
}
/* End Footer */